package com.kmall.admin.dto;

import java.math.BigDecimal;

/**
 * 满元满折
 * @author huangyq
 * @version 1.0
 * 2019-05-30 17:36
 */
public class MinusTypeDiscUnitAttrDto {
    private String yuanDiscCond;

    private String yuanDiscPref;

    private Integer isDelete;

    /**
     * 满减活动id
     */
    private Integer campMinusId;

    public String getYuanDiscCond() {
        return yuanDiscCond;
    }

    public void setYuanDiscCond(String yuanDiscCond) {
        this.yuanDiscCond = yuanDiscCond;
    }

    public String getYuanDiscPref() {
        return yuanDiscPref;
    }

    public void setYuanDiscPref(String yuanDiscPref) {
        this.yuanDiscPref = yuanDiscPref;
    }

    public Integer getIsDelete() {
        return isDelete;
    }

    public void setIsDelete(Integer isDelete) {
        this.isDelete = isDelete;
    }

    public Integer getCampMinusId() {
        return campMinusId;
    }

    public void setCampMinusId(Integer campMinusId) {
        this.campMinusId = campMinusId;
    }
}
